.profileimage {
  display: flex;
  justify-content: center;
  margin-top: 5rem;
}

.profileimage-picture-dynamic {
  width: 8rem;
  height: 8rem;
  border-radius: 100rem;
  background-repeat: no-repeat;
  background-size: cover;
}